Important Message for Windows Vista or Internet Explorer Version 9 Users!

Effective November 17th, Paragon will no longer be compatible with Windows Vista or Internet Explorer Version 9. If you are using Windows Vista, or Internet Explorer 9, you will need to upgrade your system to continue accessing Paragon. Please contact our tech support department or your office IT staff, for information on your upgrade options.

Windows Vista

Internet-Explorer-9

 

 

 

 

Unsure which operating system you are using?

To see if you’re using Windows Vista, left-click the Start button, then right-click My Computer and select Properties. Your Operating System version will be shown in the System Properties window.

Unsure if you are using Internet Explorer 9?

In Internet Explorer, press the ALT key and the L key at the same time. Then left-click on About Internet Explorer. The pop-up window will show you which version you are using.

If you have any difficulty with these steps, it is most likely because you are not using either Windows Vista or Internet Explorer 9, but rather another product entirely, and this notice does not apply to you. If you have any questions, please don’t hesitate to contact NNRMLS Tech Support at support@nnrmls.com or 775-823-8838.

Did you like this? Share it:

2 thoughts on “Important Message for Windows Vista or Internet Explorer Version 9 Users!

  1. I’m buying a new computer because if I upgrade my other company’s software is not compatible, so my question is….. Do you recommend Windows 10 or something else? Thanks

    • Windows 7 or 10 would be closest to what a Vista user is used to…they both work with our products, but Windows 10 requires that you use Chrome or Firefox and not the new Edge browser. Thanks for your comment, Kim. Any one of our techs is happy to talk to you in more detail about this. You can call 823-8838 and ask for the tech department. They are very helpful and would be able to walk you through this change :)

Leave a Reply